
Redmine - Feature #6337

Cancel Upload a file of the list - Files Section

2010-09-09 06:17 - MATT Bee

Status: Closed Start date: 2010-09-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Here the idea

Go to Files

Go to New File

Choose a file (file1.PDF)

Press add another file

Choose a file (file1.pdf)

Press add another file

Choose a file (file2.pdf)

Ops! wrong, file1.pdf is duplicated, press cancel in 1rst file1.pdf (required)

Related issues:

Related to Redmine - Feature #3957: Ajax file upload with progress bar Closed 2009-10-01

History

#1 - 2016-08-21 07:40 - Go MAEDA

- Related to Feature #3957: Ajax file upload with progress bar added

#2 - 2016-08-21 07:40 - Go MAEDA

- Category set to Attachments

- Status changed from New to Closed

- Priority changed from Low to Normal

Resolved by #3957 (Redmine 2.3.0). We can delete attachments before submitting an issue.
